/** page_editor_view_new/website_data/289664/790124/36131044/52/35680778/00b3c3c6966d4ae4bd4947201c109765/page_editor.css **/
#io0wd7yrm1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iof11agl58{position:relative;padding-right:0px;padding-left:0px;}#ioo80jdkay{position:relative;}#io6fhae8li{position:relative;padding:25px;}#ioyb0iiwv1{width:100%;margin-top:10px;margin-bottom:10px;}#iozs7pjq15{width:100%;margin-top:10px;margin-bottom:10px;}#ioqtp91wq3{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioldl6ca5g{postion:relative;}#iocu9p3gjti{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iozyw67rl{z-index:auto;overflow:unset;}#io5w77zo0s{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iogglkzsp4{position:relative;height:30px;width:100%;}#iotuot5tre{position:relative;height:30px;width:100%;}#iocu9p3gjti:hover{background:rgba(255, 255, 255, 1);}#iocguaww4r{z-index:auto;overflow:unset;}#io88h33v55{position:relative;z-index:auto;}#ion912ifzc{z-index:auto;overflow:unset;}#ioxmqi32to{position:relative;z-index:auto;}#ioytetzvhs{position:relative;z-index:auto;}#iolj4kug4d{position:relative;z-index:auto;}@media (max-width: 1024px){#io0wd7yrm1{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io0wd7yrm1{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iotuot5tre{height:10px;}#iogglkzsp4{height:10px;}} /* 自定义样式start */#iof11agl58 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iof11agl58 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iof11agl58 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */